Unarchive a List Item
Unarchives a List Item
Request
https://api.castle.io/v1/lists/{list_id}/items/{id}/unarchive Path parameters
list_idrequired | string ID of the List |
idrequired | string ID of the List Item |
Request body
auto_archives_at | string (date-time) | null Time after which a the List Item will be automatically archived and no longer matched against each event. A value of |
Response
204 | No body Provides no response body | ||||
401 | No body You are missing the Authorization header, or the API secret is missing or incorrect. | ||||
403 | No body The request is rejected because the service is not enabled for this account. | ||||
404 | No body Not found | ||||
409 | No body Entity is being modified by a concurrent request. | ||||
422 | object The request body is unprocessable by the API. Make sure it conforms to the specified format for the endpoint. | ||||
| |||||
429 | No body You performed too many requests. You should back off and retry using the exponential backoff algorithm. | ||||
500 | No body There’s an issue on our end. | ||||